RubyGems Navigation menu

danger-textlint 2.0.1

Danger plugin for textlint.

Versions:

  1. 2.0.1 - September 05, 2020 (14 KB)
  2. 2.0.0 - November 04, 2019 (12.5 KB)
  3. 1.2.2 - February 19, 2019 (12.5 KB)
  4. 1.2.1 - June 15, 2018 (12.5 KB)
  5. 1.2.0 - February 28, 2018 (12.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

Development Dependencies (10):

  • bump ~> 0.9.0
  • bundler ~> 2.0
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.2.1
  • pry >= 0
  • rake ~> 13.0
  • rspec ~> 3.4
  • rubocop >= 0
  • yard >= 0
  • Owners:

    Pushed by:

    Authors:

    • Kesin

    SHA 256 checksum:

    59f6b4b76bbe212a4ccd6adcdbb47b7a553a117e8aa63ecfe34c10ff5b618202

    Total downloads 159,160

    For this version 1,491

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: